Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83748 - Failed attempts to load NFS stage 2 leave it mounted on /mnt/source!
Summary: Failed attempts to load NFS stage 2 leave it mounted on /mnt/source!
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-02-07 21:50 UTC by Michael Fulbright
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:59:33 UTC


Attachments (Terms of Use)

Description Michael Fulbright 2003-02-07 21:50:56 UTC
 

Comment 1 Michael Fulbright 2003-02-07 21:52:18 UTC
Start and NFS install - enter a valid NFS path to mount but one you know doesn't
contain a Red Hat install tree.

It will say this doesn't appear to be a Red Hat tree.

Now enter a valid path - you will goto stage 2.

Goto VC2 and type 'mount' and you will see /mnt/source mounted twice, once for
the failed attempt and again for the working one.

Comment 2 Michael Fulbright 2003-02-07 21:52:48 UTC
Fixed.

Comment 3 Michael Fulbright 2003-02-07 22:45:56 UTC
Fixed.

Comment 4 Jay Turner 2003-02-10 13:21:47 UTC
I'm still seeing this problem with anaconda-8.0.94-0.20030210014339 (in the
re0210.nightly tree) but I'm not sure if the change was committed to CVS before
the new package was built, so just noting here.

Comment 5 Jay Turner 2003-02-11 13:45:41 UTC
Still seeing this with anaconda-8.0.94-0.20030211025122, so looks like something
never made it into CVS.

Comment 6 Michael Fulbright 2003-02-12 00:47:17 UTC
Just committed it (oops).

Comment 7 Brent Fox 2003-05-25 14:59:33 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.